Bearer Token
所有/api/v1/* 接口需要 Bearer Token 认证:
你可以在 API Dashboard 中获取你的 API Key。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API 认证方式
/api/v1/* 接口需要 Bearer Token 认证:
Authorization: Bearer YOUR_API_SECRET
curl -X POST https://api.maxapi.io/api/v1/task/submit \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_SECRET" \
-d '{"model": "nano-banana", "input": {"prompt": "hello"}}'
{
"code": 401,
"msg": "unauthorized"
}